LINUX.ORG.RU

Re: pppd >= 2.3.5 & tacacs+

PPPD умеет работать через PAM, а для TACACS есть pam-модуль.

maxcom ★★★★★ ()
5 августа 1999 г.
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.